uuid: 75832e68-702a-4afe-b56a-02497e83364d
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: psHGXcNRB-jcfbKD4_rCZ8sngtsZcEzlb4Bfy5SNt88
id: node_page
label: 'Node page'
type: 'canonical_entities:node'
pattern: '[node:title]'
selection_criteria:
  2e17ea21-8c33-444d-981e-2a2df6651647:
    id: node_type
    bundles:
      page: page
    negate: false
    context_mapping:
      node: node
    uuid: 2e17ea21-8c33-444d-981e-2a2df6651647
selection_logic: and
weight: -5
relationships: {  }
